<!-- -------------------- ./mgmt/part_top.html -------------------- -->

<!DOCTYPE html>
<html lang="fr">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
    <!-- Bootstrap CSS -->
    <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>" />
   <!-- <link
      rel="stylesheet"
      href="/pub/bootstrap/css/bootstrap.min.modified.css"
    />-->
    <link rel="stylesheet" href="/pub/css/mgmt.css" />
    <link rel="stylesheet" href="/pub/dsfr/dsfr.min.css" />
    <link rel="stylesheet" href="/pub/dsfr/utility/icons/icons.css" />
    <link rel="stylesheet" href="/pub/css/open-signature.css" />
    <link rel="stylesheet" href="/pub/css/datepicker.css" />
    <title><?php echo $this->APPNAM; ?></title>

    <script type="module" src="/pub/dsfr/dsfr.module.min.js" defer></script>
    <script
      type="text/javascript"
      nomodule
      src="/pub/dsfr/dsfr.nomodule.min.js"
      defer
    ></script>
  </head>
  <body class="os-wrapper">
    <div class="fr-grid-row fr-grid-row--gutters">
      <div class="fr-col-12 fr-col-lg-2">
        <!-- BANNER -->
        <header role="banner" class="os-header">
          <div class="os-header__brand">
            <div class="os-header__logo">
              <a href="/index.html">
                <div class="os-logo">
                  <img
                    src="/pub/img/logosig2--dark.png"
                    alt="Plateforme de Signature Gironde Numerique"
                    aria-hidden="true"
                  />
                </div>
              </a>
            </div>
          </div>

          <div class="os-header__tools">
            <nav class="fr-sidemenu os-header__tools-links" aria-label="Menu latéral">
              <div class="fr-sidemenu-wrapper">
                <ul class="fr-sidemenu__list">
                  <li class="fr-sidemenu__item">
                    <button 
                    class="fr-btn fr-btn--tertiary-no-outline fr-btn--icon-left fr-icon-account-circle-fill fr-sidemenu__link" 
                    data-fr-opened="false"
                    aria-controls="account-modal"> 
                      Mon compte 
                    <button>
                  </li>

                  <li class="fr-sidemenu__item">
                    <a
                    class="fr-btn fr-btn--tertiary-no-outline fr-btn--icon-left fr-icon-logout-box-r-line fr-sidemenu__link" 
                    href="<?php echo $this->URL->GetAbsMgmtMethod('LogOff'); ?>"
                    >
                      Se déconnecter
                    </a>
                  </li>
                </ul>
              </div>
            </nav>
          </div>
        </header>
        <!-- end BANNER-->
      </div>
  </body>
</html>
